/** @alpha */
declare const _default: import("@backstage/frontend-plugin-api").BackstagePlugin<{
    importPage: import("@backstage/frontend-plugin-api").RouteRef<undefined>;
}, {}>;
export default _default;
